
        .dropdown {
            position: relative;
            cursor: pointer;
            font-size: 14px;
            color: #6b7280;
        }

        .dropdown-btn {
            display: inline-flex;
            align-items: center;
            height: 100%;
        }

        .dropdown-btn:hover {
            color: #111827;
        }



        .dropdown-content {
            position: absolute;
            top: 30px;
            left: 0;
            background: white;
            min-width: 220px;
            border-radius: 8px;
            box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
            padding: 8px 0;
            display: none;
            z-index: 1000;
        }

        
        .dropdown::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 0;
            width: 100%;
            height: 12px;
        }

      

        .dropdown-content a {
            display: block;
            padding: 10px 18px;
            font-size: 14px;
            color: #374151;
            text-decoration: none;
            white-space: nowrap;
        }

        .dropdown-content a:hover {
            background: #f3f4f6;
        }

        .dropdown:hover .dropdown-content {
            display: block;
        }